{
  "CHAT_LIST": {
    "LOADING": "Fetching conversations",
    "LOAD_MORE_CONVERSATIONS": "Load more conversations",
    "EOF": "כל השיחות נטענו 🎉",
    "LIST": {
      "404": "אין שיחות פעילות בקבוצה הזו."
    },
    "TAB_HEADING": "שיחות",
    "SEARCH": {
      "INPUT": "Search for People, Chats, Saved Replies .."
    },
    "STATUS_TABS": [
      {
        "NAME": "פתח",
        "KEY": "openCount"
      },
      {
        "NAME": "נפתרה",
        "KEY": "allConvCount"
      }
    ],
    "ASSIGNEE_TYPE_TABS": [
      {
        "NAME": "Mine",
        "KEY": "me",
        "COUNT_KEY": "mineCount"
      },
      {
        "NAME": "לא הוקצתה",
        "KEY": "unassigned",
        "COUNT_KEY": "unAssignedCount"
      },
      {
        "NAME": "הכל",
        "KEY": "all",
        "COUNT_KEY": "allCount"
      }
    ],
    "CHAT_STATUS_ITEMS": [
      {
        "TEXT": "פתח",
        "VALUE": "open"
      },
      {
        "TEXT": "נפתרה",
        "VALUE": "resolved"
      },
      {
        "TEXT": "בוט",
        "VALUE": "בוט"
      }
    ],
    "ATTACHMENTS": {
      "image": {
        "ICON": "ion-image",
        "CONTENT": "הודעת תמונה"
      },
      "audio": {
        "ICON": "ion-volume-high",
        "CONTENT": "Audio message"
      },
      "video": {
        "ICON": "ion-ios-videocam",
        "CONTENT": "Video message"
      },
      "file": {
        "ICON": "ion-document",
        "CONTENT": "קובץ מצורף"
      },
      "location": {
        "ICON": "ion-ios-location",
        "CONTENT": "Location"
      },
      "fallback": {
        "ICON": "ion-link",
        "CONTENT": "has shared a url"
      }
    },
    "RECEIVED_VIA_EMAIL": "Received via email",
    "VIEW_TWEET_IN_TWITTER": "View tweet in Twitter",
    "REPLY_TO_TWEET": "Reply to this tweet",
    "NO_MESSAGES": "No Messages",
    "NO_CONTENT": "No content available"
  }
}
